<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="shortcut icon" href="/img/favicon.ico?v=2" type="image/x-icon">
    <title>VWC - Sobre</title>
</head>
<style>
    h1 {text-align: center;}
</style>
<body>

    <header>
        <div id="bannerimage">
        </div>
        <div class="menu">
            <ul>
                <li>
                    <a href="/">Home
                    </a>
                </li>
                <li>
                    <a href="/signup">Inscreva-se
                    </a>
                </li>
                <li>
                    <a href="/about">Sobre
                    </a>
                </li>
            </ul>
        </div>
    </header>
    <main>
        <div class="about-image">
            <div class="about-text">
                <h1 >Quem somos?</h1><br><br>
                <h3>Nós, a VWC, representamos a maior organização de jogos de luta no Brasil, organizando torneios
                    presenciais há mais
                    de 10 anos. Unimos os melhores jogadores do mundo para competir em nosso país, trazendo assim, uma
                    experiência
                    fantástica de demonstração de habilidade e diversão para os espectadores e competidores. Nossas
                    competições são
                    abertas para qualquer um que queira se inscrever e competir, além disso oferecemos várias estações
                    de free play
                    para quem quer apenas jogar por diversão, palestras sobre o mundo dos jogos de luta e várias outras
                    atrações.</h3><br>
                <h4>Para maiores informações: contato@vwc.com.br</h6>
            </div>
        </div>
    </main>
    <footer>Todos os direitos reservados | VWC 2021 | Desenvolvido por Carlos Leite
        <div class="menu-social-media">
            <!-- This is a placeholder -->
            <li id="menu-item-facebook" class="fa fa-facebook-f"></li>
            <li id="menu-item-twitter" class="fa fa-twitter"></li>
            <li id="menu-item-instagram" class="fa fa-instagram"></li>
            <li id="menu-item-youtube" class="fa fa-youtube"></li>
        </div>
    </footer>

</body>

</html>